//此乃本模块与后台交互的方法接口部分
var jwAppU2UModule = function(format) {
	this.module = "";
	this.action = "";
	this.format = format;
};

//定义数据交互
jwAppU2UModule.prototype = BusinessObject;

//插入单位数据
jwAppU2UModule.prototype.insertU2U = function(){};
//修改单位数据
jwAppU2UModule.prototype.updateU2U = function(){};
//删除单位数据
jwAppU2UModule.prototype.deleteU2U = function(){};
//人选人
jwAppU2UModule.prototype.insertUserChoiceUser = function(){};

//分级管理树
jwAppU2UModule.prototype.listU2UTree = function(){};

//创建一个数据操作对象，然后再后续使用
jwAppU2UModule.jwAppsU2UActAction = new jwAppU2UModule("json").delegate("jwAppsU2UAct");
//创建一个数据获取对象，然后再后续使用
jwAppU2UModule.jwAppsU2UDataAction = new jwAppU2UModule("json").delegate("jwAppsU2UData");

//说明： 1、所有方法里统一传递josn格式的参数，用于后台交互，如data.listTables(param) ，如没有参数则传'{}'，如data.listTables({})
//      2、前后台数据获取传输协议  如：json[{'0':{pageCount':'2','pageNo':'1','pageSize':'20','rowSet':'[{0},{1}....]'}}] 
//      3、前后台增删改的返回状态  如：json[{'0':{'rowSet':{'NAME':'-1','VALUE':'保存失败'}}}]
